
@font-face {
    font-family: 'Inter-Medium';
    src: url('../fonts/Inter-Medium.eot');
    src: url('../fonts/Inter-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Medium.woff2') format('woff2'),
        url('../fonts/Inter-Medium.woff') format('woff'),
        url('../fonts/Inter-Medium.ttf') format('truetype'),
        url('../fonts/Inter-Medium.svg#Inter-Medium') format('svg');
}
@font-face {
    font-family: 'Sora-Bold';
    src: url('../fonts/Sora-Bold.eot');
    src: url('../fonts/Sora-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Sora-Bold.woff2') format('woff2'),
        url('../fonts/Sora-Bold.woff') format('woff'),
        url('../fonts/Sora-Bold.ttf') format('truetype'),
        url('../fonts/Sora-Bold.svg#Sora-Bold') format('svg');
}
@font-face {
    font-family: 'Sora-SemiBold';
    src: url('../fonts/Sora-SemiBold.eot');
    src: url('../fonts/Sora-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Sora-SemiBold.woff2') format('woff2'),
        url('../fonts/Sora-SemiBold.woff') format('woff'),
        url('../fonts/Sora-SemiBold.ttf') format('truetype'),
        url('../fonts/Sora-SemiBold.svg#Sora-SemiBold') format('svg');
}
@font-face {
    font-family: 'Inter-SemiBold';
    src: url('../fonts/Inter-SemiBold.eot');
    src: url('../fonts/Inter-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-SemiBold.woff2') format('woff2'),
        url('../fonts/Inter-SemiBold.woff') format('woff'),
        url('../fonts/Inter-SemiBold.ttf') format('truetype'),
        url('../fonts/Inter-SemiBold.svg#Inter-SemiBold') format('svg');
}
@font-face {
    font-family: 'Inter-Regular';
    src: url('../fonts/Inter-Regular.eot');
    src: url('../fonts/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Regular.woff2') format('woff2'),
        url('../fonts/Inter-Regular.woff') format('woff'),
        url('../fonts/Inter-Regular.ttf') format('truetype'),
        url('../fonts/Inter-Regular.svg#Inter-Regular') format('svg');
}
@font-face {
    font-family: 'AstallyaScriptDemo';
    src: url('../fonts/AstallyaScriptDemo.eot');
    src: url('../fonts/AstallyaScriptDemo.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AstallyaScriptDemo.woff2') format('woff2'),
        url('../fonts/AstallyaScriptDemo.woff') format('woff'),
        url('../fonts/AstallyaScriptDemo.ttf') format('truetype'),
        url('../fonts/AstallyaScriptDemo.svg#AstallyaScriptDemo') format('svg');
}
@font-face {
    font-family: 'Montserrat-SemiBold';
    src: url('../fonts/Montserrat-SemiBold.eot');
    src: url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('../fonts/Montserrat-SemiBold.woff') format('woff'),
        url('../fonts/Montserrat-SemiBold.ttf') format('truetype'),
        url('../fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
}
@font-face {
    font-family: 'Inter-Bold';
    src: url('../fonts/Inter-Bold.eot');
    src: url('../fonts/Inter-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Inter-Bold.woff2') format('woff2'),
        url('../fonts/Inter-Bold.woff') format('woff'),
        url('../fonts/Inter-Bold.ttf') format('truetype'),
        url('../fonts/Inter-Bold.svg#Inter-Bold') format('svg');
}
@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../fonts/Montserrat-Medium.eot');
    src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/Montserrat-Medium.woff') format('woff'),
        url('../fonts/Montserrat-Medium.ttf') format('truetype'),
        url('../fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
}
@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff'),
        url('../fonts/Montserrat-Regular.ttf') format('truetype'),
        url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
}
